# Uses of Class
org.apache.sling.feature.Prototype

Packages that use Prototype
Package
Description
org.apache.sling.feature

## Uses of Prototype in org.apache.sling.feature

Methods in org.apache.sling.feature that return Prototype
Modifier and Type
Method
Description
`Prototype`
Feature.`getPrototype()`
Get the optional prototype feature.
Methods in org.apache.sling.feature with parameters of type Prototype
Modifier and Type
Method
Description
`int`
Prototype.`compareTo(Prototype o)`
`void`
Feature.`setPrototype(Prototype prototype)`
Set the optional prototype feature.